YPUPDATED(8C)

NAME
ypupdated - server for changing NIS information

SYNOPSIS
/usr/sbin/rpc.ypupdated [ -is ]

DESCRIPTION
ypupdated is a daemon that updates information in the Network Information Service, normally started up by inetd(8C). ypupdated consults the file updaters(5) in the directory /var/yp to determine which NIS maps should be updated and how to change them.

By default, the daemon requires the most secure method of authentication available to it, either DES (secure) or UNIX (insecure).

OPTIONS

-s  accept only calls authenticated using the secure RPC mechanism (AUTH_DES authentication). This disables programmatic updating of NIS maps unless the network supports these calls.

-i  also accept RPC calls with the insecure AUTH_UNIX credentials. This allows programmatic updating of NIS maps in all networks.

FILES
/var/yp/updaters

SEE ALSO
updaters(5), inetd(8C), keyserv(8C)